File: bb.css

package info (click to toggle)
boxbackup 0.13~~git20221201.g166b3fa-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm
  • size: 13,172 kB
  • sloc: xml: 70,723; cpp: 55,456; ansic: 24,659; perl: 4,844; sh: 4,294; makefile: 588; python: 311
file content (70 lines) | stat: -rw-r--r-- 624 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
body
{
	background: #edeef3;
}

table
{
	border-spacing: 0px;
}

h1, th
{
	background: #e4e6ed;
}

h1
{
	border-top: 1px solid #c4c4d5;
	border-bottom: 1px solid #fff;
}

td, th
{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c4c4d5;
	margin: 0px;
	padding: 0.2em 0.5em;
}

th
{
	text-align: left;
}

table.numbers td
{
	text-align: right;
}

div.error, div.success
{
	margin: 1em;
}

div.error>*, div.success>*
{
	margin: 0.5em;
}

div.error
{
	background: #fdd;
	border: 2px solid #c00;
}

div.success
{
	background: #dfd;
	border: 2px solid #0c0;
}

h2, table, p
{
	margin: 0.5em;
}

form
{
	margin: 0.5em 0;
}